{
  "codeListTag" : "Test__SongLanguage",
  "codeListType" : "STATIC",
  "codeName" : "Test__SongLanguage",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCODELISTS/Test__SongLanguage.json",
  "emptyText" : "未识别语言",
  "getEmptyTextPSLanguageRes" : {
    "lanResTag" : "COMMON.COMMON.TEST"
  },
  "name" : "歌曲语言",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Song.json"
  },
  "getPSCodeItems" : [ {
    "codeName" : "Chinese",
    "text" : "中文",
    "value" : "Chinese"
  }, {
    "codeName" : "English",
    "text" : "英语",
    "value" : "English"
  }, {
    "codeName" : "Korean",
    "text" : "韩语",
    "value" : "Korean"
  }, {
    "codeName" : "Japanese",
    "text" : "日语",
    "value" : "Japanese"
  } ],
  "enableCache" : true
}